{
	"easycom": {
		"autoscan": true,
		"custom": {
			"^cu-(.*)": "@/colorui/components/cu-$1.vue"
		}
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {

			}
		},
		{
			"path": "pages/login/index"
		},
		{
			"path": "pages/commodity/index",
			"style": {}
		},
		{
			"path": "pages/shoppingCart/index",
			"style": {}
		},
		{
			"path": "pages/detail/index"
		},
		{
			"path": "pages/order/index"
		},
		{
			"path": "pages/distribution/index"
		},
		{
			"path": "pages/distributionShop/index"
		}
	],
	"tabBar": {
		"custom": true,
		"list": [{
				"pagePath": "pages/index/index",
				"text": "首页"
			},
			{
				"pagePath": "pages/commodity/index",
				"text": "商品"
			},
			{
				"pagePath": "pages/shoppingCart/index",
				"text": "购物车"
			},
			{
				"pagePath": "pages/login/index",
				"text": "我的"
			}
		]
	},
	"subPackages": [{
			"root": "loginPages",
			"pages": [{
					"path": "addressList/index"
				},
				{
					"path": "addaddress/index"
				},
				// {
				// 	"path": "evaluate/index"
				// },
				// {
				// 	"path": "addEvalute/index"
				// },
				{
					"path": "collect/index"
				},
				{
					"path": "pricepoint/index"
				}
			]
		},
		// {
		// 	"root": "detailPages",
		// 	"pages": [{
		// 		"path": "evaluate/index"
		// 	}]
		// },
		{
			"root": "commodityPages",
			"pages": [{
				"path": "search/index"
			}]
		}, {
			"root": "indexPages",
			"pages": [{
				"path": "pay/index"
			}]
		}
	],
	"preloadRule": {
		"pages/index/index": {
			"network": "all",
			"packages": ["indexPages"]
		},
		"pages/login/index": {
			"network": "all",
			"packages": [
				"loginPages"
			]
		},
		// "pages/detail/index": {
		// 	"network": "all",
		// 	"packages": ["detailPages"]
		// },
		"pages/commodity/index": {
			"network": "all",
			"packages": ["commodityPages"]
		}
	},
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "",
		"navigationStyle": "custom",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	}
}
